{
  "navigationBarTitleText": "",
  "usingComponents": {
    "go-home": "/component/goHome/goHome",
    "card-modal": "/component/cardModal/cardModal",
    "buy-image-swiper": "/component/buyImageSwiper/buyImageSwiper",
    "x-html": "/component/html2wxml/wxHtml"
  }
}